/* we don't need Droid Sans on map pages */
/* @import url("http://fonts.googleapis.com/css?family=Droid+Sans:400,700"); */

@import url(jquery-ui.css);

html, body {
    margin: 0;
    padding: 0;
}

body.map,
body.map #wrapper,
body.map #map {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body {
    font-family: "Helvetica Neue", Helvetica, clean, sans-serif !important;
    font-size: 15px;
    line-height: 20px;
    padding: 0;

    color: #666;
    background: #fff;
}

fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

select {
    vertical-align: bottom;
}

#map,
body.home #wrapper {
    border-top: 1px solid #ccc;
    background: #666;
}

body.home #wrapper {
    border-bottom: 1px solid #ccc;
    background-color: #1E3843;
    background-image: url(../images/home-map-bg.png);
    max-height: 768px;
}

body.home #map {
    left: 50%;
    top: 50%;
    width: 782px;
    height: 768px;
    margin: -384px 0 0 -310px;
    border-top: none;
    background-color: transparent;
    background-image: url(../images/home-map-fg.png);
    background-repeat: no-repeat;
    overflow: visible;
}

    body.home #map .marker {
        position: absolute;
        /* background-color: rgba(0,0,0,.1); */
        top: 50%;
        left: 50%;
        width: 12em;
        margin-left: -6em;
        margin-top: -.5em;
        text-align: center;
    }

    body.home #map .state {
        width: 2em;
        margin-left: -1em;
    }

    body.home #map .marker a {
        font-weight: bold;
        padding: 0 2px;
        text-decoration: none;
    }

    body.home #map .county {
        font-size: 80%;
    }

    body.home #map .inside a { }
    body.home #map .outside a { color: #75B5FC; }

    body.home #map .marker a:hover {
        text-decoration: underline !important;
    }

    body.home #map .left { text-align: right; margin-left: -11.5em; }
    /*body.home #map .state.left { text-align: right; margin-left: -1.5em; }*/
    body.home #map .right { text-align: left; margin-left: 0; width: auto; }
    body.home #map .top { margin-top: -1em; }
    body.home #map .bottom { margin-top: 0; }

#sidebar p {
    margin: 5px 0 0 0;
}

#share {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 11px;
    line-height: 20px;
    margin: 10px;
    z-index: 9000;
}

    #share label {
        margin-right: 5px;
    }

    #share iframe {
        vertical-align: middle;
        margin-top: -4px;
    }

    #share p {
        margin: 0 10px 0 0;
        display: inline;
    }

    #fb-share {
        margin-right: 0 !important;
    }

    #twitter-share {
        background-color: #fff;
        padding: 3px;
        border: 1px solid #ccc;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        behavior: url(border-radius-v4.htc);
    }

    #twitter-share:hover {
        border-color: #2299CC;
    }


#share a {
    text-decoration: none;
}

#share img {
    vertical-align: baseline;
    position: relative;
    top: 3px;
}

/* "click on a place" title */
body.home #map h3 {
    font-size: 40px;
    line-height: .8em;
    font-weight: normal;
    color: #ccc;
}

body.home #sidebar p {
    font-size: 12px;
    line-height: 16px;
}

#content {
    width: 32em;
    margin: 15px;
}

div {
}

a { cursor: pointer; }

a:link,
a:visited,
a:active {
    color: #4F7CAA;
}

span.percent {
    color: #aaa;
}

.place-name,
.gauge-name,
.surge-year,
.surge-level {
    color: #3F8CFB;
}

a img { border: none !important; }

table {
    width: 100%;
    color: inherit !important;
    border-collapse: collapse;
}

th, td {
    padding: 2px;
    vertical-align: bottom;
    text-align: right;
}
th {
    font-weight: normal;
}

th.first, td.first {
    text-align: left;
}

.wrapper {
    padding: 10px;
}

#header {
    position: relative;
}

body.map #header {
    border-bottom: 1px solid #ccc;
}

body.map #header,
#sidebar {
    box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -o-box-shadow: 0 0 10px rgba(0,0,0,.4);
}

body.map #header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 5000;
}

    h1 {
        line-height: 0;
        margin: 0;
        padding: 10px 15px;
    }

    h1 img {
    }

    h6 {
        font-size: inherit;
        line-height: inherit;
        margin: 0;
    }

    #header h2 {
        color: #999 !important;
        font-size: inherit !important;
        line-height: 1em !important;
        margin: 0 !important;
        padding: 0 0 10px 15px !important;
    }

    #cc-logo { margin-bottom: 5px; }
    
    #nav {
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 15px;
        margin: 0;
        font-size: 11px;
    }

        #nav a {
            margin: 0 2px;
        }

        #nav a.selected {
            color: #666 !important;
            text-decoration: none !important;
        }

    #header #search {
        position: absolute;
        bottom: 0;
        right: 0;
        margin: 0;
        padding: 10px 15px;
    }

    #search p {
        margin: 0;
    }

    #search input.text {
        width: 20em;
    }

    input.submit {
        background-color: #4F7CAA;
        color: #fff;
        border-style: none;
        font-weight: bold;
        font-size: inherit;
        line-height: inherit;
        cursor: pointer;
        padding: 2px 6px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        behavior: url(border-radius-v4.htc);
    }

    input[disabled].submit {
        background-color: #ccc;
        color: #666;
    }

    #place-switcher {
        position: absolute;
        z-index: 2100;
        top: 0;
        right: 20px;
        width: auto;
        margin-top: 15px;
        font-size: 80%;
        background: #fff;
        border: 1px solid #ccc;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        behavior: url(border-radius-v4.htc);
    }

        #place-switcher p {
            margin: 0;
            padding: 4px 8px;
        }

        #show {
            margin: 10px 0 !important;
        }

        #show a {
            font-weight: bold;
        }

        #show a.active {
            color: inherit;
            text-decoration: none;
        }

    #sidebar {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2000;
        width: 260px;
        height: 100%;
        overflow: hidden;
        background: #fff;
        border-left: 1px solid #ccc;
    }

        body.home #sidebar {
            top: auto;
            bottom: 0;
            left: 0;
            height: auto;
            border: 1px solid #ccc;
            border-width: 1px 1px 0 0;

            border-top-right-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            -moz-border-radius-topright: 5px;
            -o-border-top-right-radius: 5px;
            behavior: url(border-radius-v4.htc);
        }

        body.gauge #sidebar {
            /* width: 280px; */
        }

    #sidebar .padding {
        padding: 10px;
        padding-top: 40px;
    }

        body.home #sidebar .padding {
            padding-top: 10px;
        }

    #sidebar table {
        border-spacing: 0;
        border-collapse: separate;
    }

    #sidebar th,
    #sidebar td {
        font-size: 13px;
        padding: 2px 4px;
    }

    #sidebar th {
        width: 80%;
        padding-left: 2px;
        padding-right: 8px;
    }

    #sidebar tbody tr *:first-child {
        padding-left: 0;
    }
    #sidebar tbody tr *:last-child {
        padding-right: 0;
    }

    #places thead th {
        padding-right: 4px;
        vertical-align: middle;
    }

    #places thead th.label {
        text-align: right;
        font-size: 11px;
        line-height: 14px;
        padding: 0 2px 2px 0;
    }

    #places thead th.stat {
        text-align: left;
        padding-right: 0;
    }

    #places tbody td,
    #places tbody th {
        border-bottom: 1px dotted #eee;
        /* background-color: #f6f6f6; */
    }

    table.stats th { text-align: left; }
    table.stats td { text-align: right; }

    body.place table.stats {
        position: relative;
        margin-bottom: 10px;
    }
    body.place table.stats th {
        font-weight: bold;
        width: 50% !important;
    }
    body.place table.stats .impact-percent {
        min-width: 55px;
        text-align: left !important;
    }

    body.place #nearest-gauge h2 {
        margin-bottom: 10px;
    }
    body.place #nearest-gauge .surge-level {
    }

    div.moreinfo {
        font-size: smaller;
        margin-top: 10px;
    }
    div.moreinfo ul {
        margin: 0;
    }

    td.charted .text {
        padding-left: 2px;
        text-shadow: 0 1px 1px #fff;
    }
    td.charted .bar {
        background-color: #A6D1FF;
        background-color: #CADDF0;
        height: 15px;
    }

    h2 {
        position: relative;
        font-size: 20px;
        font-weight: normal;
        line-height: 1.1em;
        margin: 0;
    }

    body.gauge h2 {
        margin-bottom: 10px;
    }

    #sidebar caption select {
        float: right;
    }

    #sidebar #more {
        color: #999;
        font-size: 10px;
        line-height: 14px;
    }

    body.map #sidebar #more {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        background: #fff;
        margin: 0;
    }

    body.map #sidebar #more p {
        padding: 5px 8px;
        margin: 0;
    }

    #sidebar #more a {
        cursor: pointer;
        color: inherit;
        text-decoration: underline;
    }

    #sidebar .stats p {
        margin: 0;
    }
    #sidebar .stats p.chance {
        margin-bottom: 10px;
    }

    #sidebar span.surge-prefix {
        display: block;
    }

    body.place .surge-prefix {
        margin: 0 !important;
    }

#surge-level .surge-level,
#rank .below {
    display: inline-block;
    float: right;
    text-align: right;
}

#rank .below {
    margin-top: 2px;
}

i.info {
    cursor: help;
    display: inline-block;
    vertical-align: baseline;
    width: 12px;
    height: 12px;
    margin: 0 2px;
    position: relative;
    top: 1px;
    color: transparent;
    background-image: url(../images/info_icon.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

#surge-level {
    position: relative;
    margin: 15px 0;
}

    #surge-level .slider {
        display: inline-block;
        width: 90px;
        margin-left: 4px;
    }

    #surge-level span.selected {
        color: #3F8CFB;
    }


#footer {
    color: #aaa;

    font-size: 11px;
    line-height: 15px;
    position: relative;
    z-index: 6000;
}


    body.page #footer {
        margin-left: 5px;
        margin-bottom: 10px;
    }

    body.map #footer {
        position: absolute;
        left: 0;
        width: 100%;
        bottom: 0;

        /*
        background-image: url(../images/shadow_bottom.png);
        background-repeat: repeat-x;
        background-position: bottom left;
        */

        pointer-events: none;
    }

		h1 {
        color: #aaa;
		    font-size: 13px;
    	  line-height: 15px;
    	  position: relative;
    	  z-index: 6000;
    }

    #footer a {
        color: inherit !important;
        font-weight: bold;
        text-decoration: none;
        pointer-events: all;
    }

    #copyright {
        padding: 5px 10px;
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
    }

    #copyright p {
        margin: 0;
    }

    #copyright img {
        vertical-align: baseline;
    }

    #credits {
        padding: 5px 10px;
    }

    body.page #credits {
        padding: 0 10px;
        margin: 0;
    }

    body.map #credits {
        position: absolute;
        right: 0;
        bottom: 0;
        margin: 0;
    }

    #credits a {
    }

.ui-slider,
.ui-slider-range,
.ui-slider-handle {
    font-family: inherit !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    behavior: url(border-radius-v4.htc);
    border-style: none !important;
    background-color: #ccc !important;
    background-image: none !important;
}

.ui-slider-handle,
.ui-slider-range {
    background-color: #3F8CFB !important;
}

.ui-slider-handle {
    width: 18px !important;
    height: 18px !important;
}

.ui-slider-horizontal {
    height: 10px !important;
}
.ui-slider-vertical {
    width: 10px !important;
}

.ui-slider-horizontal .ui-slider-handle {
    background-color: transparent !important;
    background-image: url(../images/slider_arrow_down.png) !important;
    background-position: top center !important;
    background-repeat: no-repeat;
    margin-top: -4px !important;
}

.ui-slider-vertical .ui-slider-handle {
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    behavior: url(border-radius-v4.htc);
}

.ui-slider .label {
    font-size: 80%;
    cursor: pointer !important;
}

.ui-slider .label .tick {
    position: absolute;
    background: #ccc;
    padding: 0;
    line-height: 1px !important;
    display: block;
}
/*
.ui-slider .selected .tick {
    background: #3F8CFB;
}
*/

.ui-slider-horizontal .label {
    top: 100%; /* align to bottom */
    width: 3em; /* fixed width */
    margin: 10px 0 0 -1.5em; /* push down and over */
    text-align: center;
}

/* nudge the last tick to the left a bit */
.ui-slider-horizontal .label:last-child .tick {
    margin-left: -1px;
}

    .ui-slider-horizontal .label .tick {
        left: 50%;
        top: -5px;
        width: 1px;
        height: 6px !important;
    }

.ui-slider-vertical .label {
    left: 100%; /* align to right */
    width: auto; /* flex width */
    height: 1em; /* fixed height */
    margin: -.7em 0 0 15px; /* push up and right */
    text-align: left;
}

    .ui-slider-vertical .label .tick {
        left: -12px;
        top: 70%;
        width: 8px !important;
        height: 1px !important;
    }

#zoom-slider span.label {
    color: #ccc;
    display: none;
}
#zoom-slider span.selected {
    color: #fff;
}

/* zoom levels with surge tiles, set in SurgeMap.setZoomSlider() */
#zoom-slider span.surge {
    display: block !important;
}

/*
div.error {
    color: #fff;
    font-family: Monaco, monospace;
    font-size: 3px;
    line-height: 4px;
}
*/

#data-layer a.label {
    /* border: 1px dotted #ccc; */
    /* apparently IE needs a background image if an element is empty */
    background-image: url(../images/1px.png);
}
#data-layer a.label:hover {
    /* border: 1px solid #3F8CFB; */
}
#data-layer a.selected {
    /* border-bottom: 1px solid #3F8CFB; */
}

table td.name,
table th.name {
    text-align: left;
}

#map .gauge {
    text-decoration: none;
    background-image: url(../images/gauge_bg_blue.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 54px;
    height: 33px !important;
    margin: -33px 0 0 -17px;
}

    body.gauge #map .gauge {
        background-image: url(../images/gauge_bg_black.png);
    }
    body.gauge #map .gauge-selected {
        background-image: url(../images/gauge_bg_blue.png);
    }

    #map .gauge .text {
        position: absolute;
        top: 2px;
        left: 0;
        width: 100%;
        color: #fff;
        line-height: 1.1em;
        font-weight: bold;
        text-align: center;
    }


#controls {
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    margin: 0;
    padding: 10px 15px;
    z-index: 94103;
}

    #zoom-bar {
        position: absolute;
        top: 50px;
        left: 15px;
        width: 24px;
        height: 180px !important;
    }

    #zoom-bar .bg {
        width: 100%;
        height: 216px;
        margin: -14px 0 0 0;
        background-image: url(../images/zoom_bar_bg.png);
        background-position: top center !important;
        background-repeat: repeat-y !important;
    }

    #controls button,
    #controls a.button {
        color: inherit;
        cursor: pointer;
        background: #fff;
        border: 1px solid #9a9a9a;
        display: inline-block;
        width: 32px;
        height: 32px;
        font-size: 18px;
        line-height: 18px;
        padding: 0;
        text-align: center;
        border-radius: 3px !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        -o-border-radius: 3px !important;
        behavior: url(border-radius-v4.htc);
    }

    #controls a#go-home {
      width: 30px;
      height: 30px;
      background-image: url(../images/homebutt.png);
      background-position: center 2px;
      background-repeat: no-repeat;
      vertical-align: top;
    }
    #controls a#go-home img {
      display: none;
    }

    #zoom-bar #zoom-in { top: 0; margin-top: -35px; }
    #zoom-bar #zoom-out { top: 100%; margin-top: 16px; }

    #zoom-slider {
        position: absolute;
        top: 0 !important;
        left: 0 !important;
        height: 100% !important;
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
        /* background-color: rgba(255,0,255,.2) !important; */
        background-color: transparent !important;
        pointer: cursor !important;
    }

        #zoom-slider .label {
            display: none;
        }

        #zoom-slider .surge,
        #zoom-slider .ui-slider-handle {
            display: block;
            width: 12px !important;
            height: 12px !important;
            left: 50% !important;
            margin-left: -7px !important;
            margin-top: -5px !important;
            background: #fff !important;
            border: 1px solid #3F8CFB !important;
            border-radius: 3px !important;
            -webkit-border-radius: 3px !important;
            -moz-border-radius: 3px !important;
            -o-border-radius: 3px !important;
            behavior: url(border-radius-v4.htc);
        }

        #zoom-slider .label .text,
        #zoom-slider .label .tick {
            display: none !important;
        }

        #zoom-slider .ui-slider-handle {
            margin-left: -8px !important;
            background: #c0c0c0 !important;
            border-width: 2px !important;
            pointer: cursor !important;
        }

.poi {
    width: 16px;
    height: 16px;
    margin: -8px 0 0 -8px;
    font-size: 11px;
    line-height: 14px;
    color: #fff !important;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-position: top left;
}

.poi:hover {
    width: auto;
    height: auto;
    min-width: 8em;
    padding: 4px 6px 5px 26px;
    background-color: #000;
    margin: -12px 0 0 -12px;
    background-position: 4px 4px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    behavior: url(border-radius-v4.htc);
    z-index: 3000;
}

.poi .name { display: none; }
.poi:hover .name { display: inline; }

.poi { background-image: url(../images/markers/yellow.png); }

/**
 * NOTE: POI markers will have a class "poi-{type}", where
 * {type} is its PointType, normalized (s/[^\w]+/_/g, lower case).
 */
.poi-school {
    background-image: url(../images/markers/orange.png);
}

.poi-nuclear_facility,
.poi-oil_or_gas_facility {
    background-image: url(../images/markers/red.png);
}

#chart {
    font-size: 80%;
}

#chart td,
#chart th {
    text-align: center;
    padding: 0;
    width: auto;
}

#chart td {
    position: relative;
    vertical-align: bottom;
    height: 40px;
}

#chart td .bar {
    display: block;
    position: relative;
    width: 100%;
    background-color: #999;
}

#chart td .bar span {
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 2em;
    margin-left: -1em;
}

#search.searching, #search-results .searching { background-color: #eee; }
#search.error, #search-results .error { background-color: #fcc; }
#search.success, #search-results .success { background-color: #cfc; }
#search.warning, #search-results .warning { background-color: #ffc; }

#search-results {
    /*
    position: absolute;
    width: 32em;
    height: auto;
    left: 50%;
    top: 0;
    margin: 20px 0 0 -16em;
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    */
}

#search-results ol {
    margin: 0;
    padding: 0;
}

    #search-results ol li {
        list-style-position: inside;
        margin: 0 0 5px 0;
        padding: 5px;
        border: 1px solid #ccc;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        behavior: url(border-radius-v4.htc);
    }

#sidebar th.disclaimer {
    margin: 0;
    text-align: left;
}

ul.links {
    margin: 10px 0;
    padding: 0;
    list-style: circle;
}

    ul.links li {
        margin: 0 0 2px 1.2em;
        padding: 0;
    }

/*
 * NB: the "clickthru" class is added to map layers above the
 * labels (gauge markers and POIs, specifically) to make them
 * transparent for the purposes of mouse events. The technique for
 * doing this in IE is described here:
 * http://stackoverflow.com/a/4839672
 */
.clickthru {
    pointer-events: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/1px.png', sizingMethod='scale');
    background: none !important;
}

.clickthru * {
    pointer-events: all;
}

/**
 * From bootstrap:
 */
.fade {
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  opacity: 0;
}
.fade.in {
  opacity: 1;
}

.tooltip {
  position: absolute;
  z-index: 94110;
  display: block;
  visibility: visible;
  padding: 5px;
  font-size: 11px;
  line-height: 15px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.tooltip.top {
  margin-top: -2px;
}
.tooltip.right {
  margin-left: 2px;
}
.tooltip.bottom {
  margin-top: 2px;
}
.tooltip.left {
  margin-left: -2px;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #000000;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
}

div.section {
  margin: 15px 0;
}
